# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  site_name: MyString
  url: MyString
  system_notification_email: MyString
  support_email_address: MyString
  support_phone: MyString
  site_help_link: MyString
  languaje: MyString
  landmark_image: false
  first_position_image: MyString
  moving_position_image: MyString
  stop_position_image: MyString
  idle_position_image: MyString
  tow_position_image: MyString
  alert_position_image: MyString
  map_default_zoom: MyString
  time_zone: MyString

two:
  site_name: MyString
  url: MyString
  system_notification_email: MyString
  support_email_address: MyString
  support_phone: MyString
  site_help_link: MyString
  languaje: MyString
  landmark_image: false
  first_position_image: MyString
  moving_position_image: MyString
  stop_position_image: MyString
  idle_position_image: MyString
  tow_position_image: MyString
  alert_position_image: MyString
  map_default_zoom: MyString
  time_zone: MyString
